.. _vim.fault.DeviceNotSupported: ../../vim/fault/DeviceNotSupported.rst


vim.fault.RawDiskNotSupported
=============================
    :extends:

        `vim.fault.DeviceNotSupported`_

  The virtual machine has a raw disk attached that is not supported. This is often used as a subfault for DisallowedMigrationDeviceAttached or DisallowedSnapshotDeviceAttached.

Attributes:




